Subject: Re: Insight build errors occur after updating new version of cygwin!
From: Bob Wirka <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>, Cliff Tsai <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Apr 2001 09:21:30 -0700 (PDT)

Hi,

This thread regards the same problem as in my previous
post of "Insight Make Problem". Good to know I'm not
the only one with this problem.

Bob Wirka

--- "Charles S. Wilson" <[email-masked]>
wrote:
> Cliff Tsai wrote:
> > 
> > Hi:
> >     After updating new version of cygwin using
> 'setup'.
> >     I found that when I build insight5.0,there are
> following erros!
> >     I'm sure that before I update cygwin. I can
> build insight5.0
> > successfully.
> >     How can I solve this problem!
> >     Thanks!
> 
> Funny you should mention that.  I just tried to
> rebuild Cygwin itself
> from CVS (I'm trying to test my vfscanf() changes to
> newlib) and got
> similar errors while building the netinstaller --
> syntax errors in
> w32api/winnt.h and the like.  I haven't tracked it
> down yet, 'cause I
> just figured Earnie was in the middle of checking in
> some w32api
> changes.
> 
> --Chuck
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple